body {
    background-color: #f0f0f0;
    font-family: Quicksand, sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #3b2f9c;
    color: rgb(255, 255, 255);
    text-align: center;
}

.image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: contain;
    background-color: white;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border: 5px solid white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: block;
    overflow: hidden;
}

.pornfolio {
    background-color: #3b2f9c;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    gap: 10px;
    display: inline-block;
    
}

a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.3s ease;
}

a:hover {
    color: #b8a8ff;
    text-decoration: underline;
}

a:active {
    color: #9a88ff;
}

.stuffilike {
    background-color: #3b2f9c;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    gap: 10px;
    display: inline-block;
}

.skills {
    background-color: #3b2f9c;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    gap: 10px;
    display: inline-block;
}

.madeby:hover {
    animation: spin 0.5s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}